CVE-2018-12449 – The Whale browser installer 0.4.3.0 and earlier versions allows DLL hijacking. …

0

Vuln ID: CVE-2018-12449

Published:  2018-10-11  13:29:00Z

Description: The Whale browser installer 0.4.3.0 and earlier versions allows DLL hijacking.

Source: NVD.NIST.GOV